import 'package:electronic_assistant/data/bean/agenda.dart';
import 'package:json_annotation/json_annotation.dart';

part 'agenda_list_mine_response.g.dart';

@JsonSerializable()
class AgendaListMineResponse {
  @JsonKey(name: 'agendas')
  List<Agenda>? list;

  AgendaListMineResponse({required this.list});

  factory AgendaListMineResponse.fromJson(Map<String, dynamic> json) =>
      _$AgendaListMineResponseFromJson(json);
}
